/* 更新履歴用箱 */
div#news_box
{
	width:780px;
	background-image:url(../image/8dx_cnt.gif);
	color:#ffffff;
	height:100px;
	overflow:auto;
	
	border-top:2px #ffffff solid;
	border-bottom:2px #ffffff solid;
	margin:10px 0px;;
	
}

div#news_box p
{
	font-size:12pt;
	font-weight:900;
	margin:10px 10px 5px 10px;
	padding:3px;
	border-left:20px #eeaa44 solid;
	border-top:1px #eeaa44 solid;
	border-bottom:3px #eeaa44 solid;
	border-right:1px #eeaa44 solid;
	color:#000000;
	background-image:url(../image/page_cnt.gif);
}

div#news_box ul
{
	font-size:10pt;
	margin-top:0px;
	margin-right:10px;
	margin-bottom:20px;
}

/* 更新履歴内のリンク色 */
div#news_box ul a
{
	color:#00ffff;
}

